package cn.palmte.work.model.enums;

/**
 * @author <a href="https://github.com/TAKETODAY">Harry Yang</a>
 * @since 2.0 2022/12/19 16:47
 */
public enum ProcessType implements Enumerable<String> {
  sale_contract("销售合同流程"),
  procurement_contract("业务采购流程");

  private final String description;

  ProcessType(String description) {
    this.description = description;
  }

  @Override
  public String getDescription() {
    return description;
  }

}
